@charset "ISO-8859-1";


/* customizable scrollbar */
*{
	scrollbar-color: #b3b3b3 rgba(0, 0, 0, 0.16) !important;
	scrollbar-width: thin !important;
}
.master-table-div::-webkit-scrollbar {
	width: 10px;
	height: 10px;
	background-color: rgba(0, 0, 0, 0.16);
}


::-webkit-scrollbar {
	width: 10px;
	height: 10px;
	background-color: rgba(0, 0, 0, 0.16);
}
::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: #817e7e;
}
::-webkit-scrollbar-thumb:hover {
	background: #4d4c4c;
}
::-webkit-scrollbar-corner{
	background-color: rgba(0, 0, 0, 0.16);
}
/*	scrollbar finished	*/

/** colors definition**/
:root {
	--primary-color: rgba(253, 103, 32, 1);
	--primary-color-light: rgba(253, 103, 32, 0.25);
	--primary-color-lighter: #FFEEE6;
	--button-color: #0057B8;
	--active-color: rgba(14, 93, 216, 0.4);
	--transparent-color: transparent;
	--color-light-black: #313131;
	--color-grey: #707070;
	--color-white: #fff;
	--border-color:  rgba(112, 112, 112, 0.25);
	--container-background: #FFFAFA;
	--highlight-black: #0B0B0B;
	--error: red;
	--success: green;
	--warning: brown;
	--even-group: rgb(242, 242, 242);
	--odd-group: rgb(217, 217, 217);

	--primary-blue: #0057B8;
	--secondary-blue: #E6EBFF;
	--primary-grey: #D0D0CE;
	--primary-grey-fill: #F7F7F7;
	--primary-text: #0B0B0B;
	--reverse-text: #FFFFFF;
	--secondary-header: #ccd6ff;
}

.primary-text{
	color: var(--primary-text) !important;
}
.primary-blue-text{
	color: var(--primary-blue) !important;
}
.white-bordered-box-1{
	border: 1px solid var(--primary-grey);
	color: var(--primary-text);
	background-color: var(--reverse-text);
}
.white-bordered-box-2{
	border: 2px solid var(--primary-grey);
	color: var(--primary-text);
	background-color: var(--reverse-text);
}
.white-bordered-box-3{
	border: 3px solid var(--primary-grey);
	color: var(--primary-text);
	background-color: var(--reverse-text);
}
.blue-bordered-box-1{
	border: 1px solid var(--primary-blue);
	color: var(--primary-text);
	background-color: var(--reverse-text);
}
.blue-bordered-box-3{
	border: 3px solid var(--primary-blue);
	color: var(--primary-text);
	background-color: var(--reverse-text);
}
.secondary-blue-box-1{
	border: 1px solid var(--primary-blue);
	color: var(--primary-text);
	background-color: var(--secondary-blue);
}
.secondary-blue-box-3{
	border: 3px solid var(--primary-blue);
	color: var(--primary-text);
	background-color: var(--secondary-blue);
}
.primary-blue-box-1{
	border: 1px solid var(--primary-blue);
	color: var(--reverse-text);
	background-color: var(--primary-blue);
}
.primary-blue-box-3{
	border: 3px solid var(--primary-blue);
	color: var(--reverse-text);
	background-color: var(--primary-blue);
}
.secondary-blue-box-1{
	border: 1px solid var(--primary-blue);
	color: var(--primary-text);
	background-color: var(--secondary-blue);
}
.secondary-blue-box-3{
	border: 3px solid var(--primary-blue);
	color: var(--primary-text);
	background-color: var(--secondary-blue);
}
.primary-grey-box-1{
	border: 1px solid var(--primary-grey);
	color: var(--primary-text);
	background-color: var(--primary-grey-fill);
}
.primary-grey-box-2{
	border: 2px solid var(--primary-grey);
	color: var(--primary-text);
	background-color: var(--primary-grey-fill);
}
.primary-grey-box-3{
	border: 3px solid var(--primary-grey);
	color: var(--primary-text);
	background-color: var(--primary-grey-fill);
}
.secondary-blue-header{
	background-color: var(--secondary-header);
}
.secondary-blue-header th{
	background-color: var(--secondary-header);
	border-color: var(--primary-blue) !important;
}
.active-tab{
	border-color: var(--primary-blue) !important;
}
.pattens-blue-bottom-border{
	border-color: var(--primary-blue) !important;
}

#assign-team-user-list .active-image {
    border: 3px solid var(--primary-grey);
}








.multi-select-menuitem:hover {
	background-color: var(--active-color);
}

body{
	color: var(--color-light-black);
	background-color: var(--container-background);
}
select{
	color: var(--color-grey);
}
a{
    color: inherit !important;
}
a:focus{
    color: inherit !important;
}
a#common-dashboard-row:focus{
    color: var(--primary-color) !important;
}
a#admin-panel-row:focus{
    color: var(--primary-color) !important;
}
.border-color{
	border-color: var(--border-color) !important;
}
.table-border-color{
	border: 1px solid var(--border-color) !important;
}
.td-border-right-color{
	border-right: 1px solid var(--border-color) !important;
}
.left-container{
	background-color: #FFEEE6;
}
.select-box{
	background-color: inherit;
}
.sku-box{
	background-color: var(--color-white);
}
.aprx-dim-gray-bg-color{
	background-color: #676767;
}
.dim-gray-bg-color{
	background-color: #6A6A6A;
}
.btn-fill-primary{
	background-color: var(--button-color) !important;
	border-color: var(--button-color) !important;
	color: var(--color-white);
}
.btn-no-fill{
	background-color: transparent;
	border-color: var(--button-color) !important;
	color: var(--button-color) !important;
}
.popup-background{
	background-color: rgba(0, 0, 0, 0.5);
}
.popup-container-background{
	background-color: var(--color-white);
}
.dropdown-menu li {
    color: #898989;
}
button.btn.dropdown-toggle {
    color: #898989;
}
.page-title{
	color: var(--highlight-black);
}
.color-black{
	color: var(--highlight-black);
}
.night-rider-bg-color{
	background-color: var(--color-white);
	color: var(--primary-color) !important;
	border-color: var(--primary-color) !important;
}
.night-rider-color-light-black{
	color: var(--color-light-black);
}
.container-background{
	background-color: var(--color-white);
	border: 0.25px solid rgba(0, 87, 184, 0.5);
	box-shadow: -5px 8px 11px 0 #0000000A;
}
.table-hover tbody tr:hover {
    color: #212529;
    background-color: rgba(0,0,0,.075);
}
.color-light-black-grey{
	color: var(--color-grey);
}
.color-light-black-black{
	color: var(--color-light-black);
}
.color-light-black-black-light{
	color: var(--color-light-black);
}
.color-light-black-white{
	color: var(--color-white);
}

.background-color-dark-gery{
	background-color: var(--color-grey);
}
.background-color-gery-light{
	background-color: #EDEDED;
}
.background-color-gery-lighter{
	background-color: #F7F7F7;
}
.background-color-white{
	background-color: var(--color-white);
}

.step-btn-non-visited{
	color: var(--color-grey);
	background-color: transparent;
}

.gray44-border{
	border: 1px solid var(--color-grey) !important;
}

.gray-border{
	border: 1px solid var(--color-grey) !important;
}

.gray82-bg-color{
	background-color: #D1D1D1;
} 

.step-btn-current{
	color: var(--color-white) !important;
	background-color: var(--primary-color) !important;
	border-color: var(--primary-color) !important;
}
.step-btn-visited{
	color: var(--color-white) !important;
	background-color: var(--primary-color);
	border-color: var(--primary-color) !important;
}

.step-btn-visited:before {
    content: "\2713";
}
.step-btn-current.step-btn-visited:before {
    content: "";
}
.step-btn-visited span{
	display: block;
}
.step-btn-current.step-btn-visited span{
	display: block;
}

.step-row{
	border-color: var(--primary-color) !important;
}
.step-icon{
	border-color: var(--primary-color) !important;
	color: var(--primary-color);
}
.active-step-text{
	color: var(--primary-color) !important;
}

.step-row-visited{
	border-color: #3B3B3B !important;
}

.active-row{
	color: #3B3B3B;
}
.active-task{
	color: var(--color-light-black);
	font-weight: 900;
}

input[type=textbox], input[type=text], input[type=number], input[type=password] {
    outline: none;
    color: var(--color-light-black);
    background: transparent;
}
input[type=textbox]:focus, input[type=number]:focus, input[type=text]:focus {
    outline: none;
    color: var(--color-light-black);
    border-color: var(--primary-color) !important;
}
.select-box{
	color: var(--color-light-black);
}

.left-nav-bar-element {
    border: 1px solid rgba(253, 103, 32, 0.25) !important;
    color: var(--primary-color) !important;
    fill: var(--primary-color) !important;
}

.active-menu{
	color: var(--color-white) !important;
	background-color: var(--primary-color) !important;
	border-color: var(--primary-color) !important;
	fill: var(--color-white) !important;
}
.active-menu .a{
	fill: var(--color-white) !important;
}
.dashboard-info-box-wrapper{
	background-color: var(--color-white);
	color: var(--color-light-black);
}
.main-page-title-btn{
	background-color: var(--color-light-black)
}
.active-row{
    background-color: var(--active-color) !important;
}
.summary-brand-header{
	background-color: #efefef;
}
.header-bg-color{
	background-color: var(--color-white) !important;
}
.active-tab-header{
	background-color: rgba(14, 93, 216, 0.6) !important;
}
.master-sku{
	color: var(--color-white);
	background-color: var(--color-grey);
}
#sidebarCollapse2{
	background-color: var(--color-light-black);
	border-color: var(--color-light-black);
}
.table-header{
	background-color: #d9d9d9;
	color: var(--color-grey);
}
.success-notification-wrapper{
	background-color: var(--success) !important;
	color: var(--color-white) !important
}
.error-notification-wrapper{
	background-color: var(--error) !important;
	color: var(--color-white) !important
}
.warning-notification-wrapper{
	background-color: var(--warning) !important;
	color: var(--color-white) !important
}

.div-striped>div:nth-child(even) {
    background-color: transparent;
}
.div-striped>div:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.edit-client-active-menu{
	color: var(--color-white) !important;
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}
.edit-client-default-menu{
    background-color: #FFEEE6;
    border-color: #FFEEE6 !important;
	color: var(--primary-color);
}

.edit-client-default-menu svg{
	fill : var(--primary-color);
}
.edit-client-active-menu svg{
	fill : var(--color-white);
}
.active-input {
	background-color: #ced6e4 !important;
}

.verified{
	color: var(--button-color);
}
.toggle-button-div{
    background-color: var(--active-color);
    border: 1px solid var(--active-color);
}
.toggle-button{
	background-color: var(--transparent-color);
}
.active-toggle-btn{
	background-color: #F7F7F7;
    color: #393939;
}

.text-black {
	color: #000;
  }

.error-text {
	color: var(--error);
}
.popup-title-spot{
	color: var(--highlight-black);
	background-color: var(--highlight-black);
}

.occupied-border-color {
	border-color: #ff0000 !important;
}

.free-border-color{
	border-color: blue !important;
}

.benchmark-border-color {
	border-color: #169F55 !important;
}

.occupied-bg-color {
	background-color: #ff0000;
}

.free-bg-color {
	background-color: blue;
}

.benchmark-bg-color {
	background-color: #169F55;
}

.break-border-color {
	border-color: purple !important;
}

.break-bg-color {
	background-color: purple;
}

.active-image {
	border: 3px solid #408BF9;
}

.btn-bg-color {
	background-color: #408BF9;
	border-radius: 3px;
	color: #fff;
}

.task-brief-box-shadow {
	box-shadow: 0px 3px 6px #00000029;	
}

.border-2 {
	border: 1px solid var(--color-grey);
}

.background-white {
	background-color: var(--color-white);
}

.green-bg-color {
	background-color: green;
}

.orange-bg-color {
	background-color: orange;
}

.selected-shift {
	background-color: #FEB12A !important;
}

.light-green {
	background-color: #1BBA2B;
}

.white-smoke-bg-color {
	background-color: #F8F8F8;
}
.light-grey-bg-color {
	background-color: var(--odd-group);
}

.grey-border-2 {
	border: 2px solid var(--color-grey);
}

.active-blue-border {
	border: 4px solid #0A5FFF !important;
}

.pattens-blue-bottom-border {
	border-bottom: 1px solid #dee2e6
}

.border-dark {
    border-color: var(--color-grey) !important;
}

.notify-me {
	color: var(--primary-color);
}

[group="1"] {
	background-color: var(--odd-group) !important;
}
[group="1"]:hover {
	background-color: var(--odd-group) !important;
}

[group="2"] {
	background-color: var(--even-group) !important;
}
[group="2"]:hover {
	background-color: var(--even-group) !important;
}

/* .current-week {
	background-color: var(--primary-color-lighter);
} */


/**	setting for printing page	**/
@media print {
	body {
		padding: 0.85cm;
		background: #fff !important;
		-webkit-print-color-adjust: exact !important;
	}
	#preview-section-questions tr {
		page-break-inside: never;
	}
	thead {
	    background-color: var(--odd-group) !important;
		color: var(--highlight-black) !important;
	}
	tbody {
	    background-color: var(--odd-group) !important;
		color: var(--highlight-black) !important;
	}
	#print-me {
		display: none;
	}
	.col-md-6 {
		width: 50%;
		max-width: 50%;
	}
	.col-md-8 {
		width: 66%;
		max-width: 66%;
	}
	.col-md-4 {
		width: 34%;
		max-width: 34%;
	}
	.col-md-3 {
		width: 25%;
		max-width: 25%;
	}
	.col-md-9 {
		width: 75%;
		max-width: 75%;
	}
}
